
/*----- 1. Reset.css -----*/

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a {
	cursor:pointer !important;
}

/* --- Common Styles ---*/

h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat';
}

p, ul {
	font-family: 'Montserrat';
	font-size: 16px;
	line-height:26px;
}

p  {
	padding:15px 0;
}

/*----- Helper Classes -----*/

html * {
	text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.nopadding {
	padding: 0;
}

.nomargin {
	margin: 0 !important;
}

.custom-padding {
	padding-left: 10px;
	padding-right: 10px;
}

.bg-color {
	background: #f8faff !important;
}

#loading {
   width: 100%;
   height: 100%;
   top: 0px;
   left: 0px;
   position: fixed;
   opacity: 1;
   background-color: #f8faff;
   z-index: 9999;
   text-align: center;
}

.error-message {
	color: #FF3333;
	font-family: "Montserrat";
	margin-top: 5px;
}

.success-message {
	color:#33cc33;
	font-family: "Montserrat";
	margin-top: 5px;
}

.container-m {
	max-width: 1024px;
	margin: 0 auto !important;
	padding-left: 20px;
	padding-right: 20px;
	position: relative;
}

.container-s {
	max-width: 920px;
	margin: 0 auto !important;
	padding-left: 20px;
	padding-right: 20px;
	position: relative;
}

.slope {
	background: #fff;
  content: '';
  display: block;
  height: 80px;
  width: 100%;
  position: relative;
  bottom: -50px;
  z-index: 1;
  transform: skewY(-2.5deg);
  outline: 4px solid transparent;
  transform-origin: 100%;
}

.twocol-content {
	display:flex;
	flex-direction: row;
}


.image-container {
	height: 50vh;
	width:100%;
	display:block;
}



/*------ Navbar Styling ------*/

.navbar {
  font-family: "Montserrat";
	padding-top: 40px;
	padding-bottom: 25px;
	background-color: transparent !important;
	-webkit-transition: 0.5s all ease;
	transition: 0.5s all ease;
}

.navbar .navbar-brand span {
	font-family: 'Montserrat';
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0;
	color: #00eaff !important;
	vertical-align: middle;
}

.navbar .navbar-brand img {
	vertical-align: middle;
	margin-right: 0.3em;
}

.navbar .navbar-toggler {
	border: none;
}

.navbar span.navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 0.9)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar span.navbar-toggler-icon::before {
	outline: none;
}

.navbar .navbar-toggler:focus {
	outline: none;
}

.navbar-nav {
	text-align: center;
	margin-top: 15px;
	-webkit-transition: 0.5s all ease; /* For Safari 3.1 to 6.0 */
	transition: 0.5s all ease;
}

.navbar-nav .nav-item {
	font-size: 0.85rem;
	font-weight: 400;
  text-transform: capitalize;
  color: #563D7C;
}

.navbar-nav .nav-item .nav-link {
  color: #364655;
	font-weight: 600;
}

.nav-white .nav-item .nav-link {
	font-size: 0.92rem;
	text-transform: capitalize;
  color: #FFFFFF;
}

.nav-white .nav-item .nav-link:hover {
  color: #00eaff;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}

.nav-white .nav-item .nav-link:focus {
	color: #00eaff;
}

.nav-white .navbar-brand {
	color: #FFFFFF;
}

@media only screen and (max-width: 768px) {

	.navbar {
		/*background: rgba(255, 255, 255, 0.99) !important;*/
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.navbar .navbar-collapse {
		text-align: center;
		border-color: transparent;
	}


	.navbar-nav .nav-item {
    margin: 15px 0;
	}

	.navbar-nav .nav-item .nav-link {
		font-weight: 600;
	}

	.nav-white .nav-item .nav-link {
		color: rgba(21, 204, 190, 1);
	}
}

@media only screen and (max-width: 420px) {
	.navbar .navbar-collapse {
		background-color: #003b82;
	}
}

@media only screen and (min-width: 240px) {

	.navbar.past-main {
		padding-top: 15px;
		padding-bottom: 15px;
		background-color: #0250ad !important;
		-webkit-box-shadow: 0 3px 10px 0 rgba(96, 96, 96, 0.3);
		-moz-box-shadow: 0 3px 10px 0 rgba(96, 96, 96, 0.3);
		box-shadow: 0 3px 10px 0 rgba(96, 96, 96, 0.3);
	}

	.navbar.effect-main {
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	}

	.navbar.past-main .navbar-brand span {
		color: #112493 !important;
	}

	.nav-white.past-main .nav-item .nav-link {
	color: #fff;
		font-weight:500;
	}

	.navbar.past-main .nav-item .nav-link {
		font-weight: 600;
	}

	.nav-white.past-main .navbar-brand {
		color: #364655;
	}

	.navbar.past-main span.navbar-toggler-icon {
		background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
	}

	.nav-white.effect-main {
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	}
}

/*------------ Hero - 3 Styling ---------------*/

#main .home3  {
	height:75vh;
}

#main .hero-inner  {
	padding-top: 20vh;
	padding-bottom:5vh;
}

#main .main-header .hero-inner  {
	padding-top: 14vh;
	padding-bottom:5vh;
}

.apropos-header  {
	height:50vh;
}

.apropos-header .hero-inner  {
	padding-top: 20vh;
}

.home-3, .solution-header {
	padding: 0;
	/*background: #180f5d;*/
	padding: 50px 0 50px 0;
}


.home-3, .apropos-header {
	width: 100%;
	background: url(../images/bkgHeader.jpg) no-repeat;
	background-size: cover;
	text-align: center;
}

.main-header {
	width: 100%;
	background: url(../images/bkgMain.jpg) no-repeat;
	background-size: cover;
	text-align: center;
}

.main-header-inner {
	width:100%;
	height:70vh;
	background:url(../images/mainHeader.png);
	background-repeat: no-repeat;
	background-size: fill;
	background-position: top right;
}

.solution-header {
	width: 100%;
	background: url(../images/bkgSolution.jpg) no-repeat;
	background-size: cover;
	text-align: center;/*
	-webkit-transform: skewY(-8deg);
	transform: skewY(-8deg);
	-webkit-transform-origin: 0;
	transform-origin: 0;*/
}

.hero-inner {
	display: relative;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.hero-inner .intro-block {
	width:auto;
	text-align: left;
}


.hero-inner .intro-block .btn-action{
	margin:0 auto;
	background:#f2751d;
}


.hero-inner img {
	transform: translateX(0);
	max-width: 100%;
	margin-top: 25px;
}

#main h4 {
	font-family: 'Open Sans';
	font-size: 12px;
	font-weight: 500;
	color: #FFF;
	text-transform: uppercase;
	line-height: 1.2;
	letter-spacing: 2px;
	margin-bottom: 20px;
}


#main h1 {
	font-size: 80px;
	font-weight: 900;
	color: #FFF;
	line-height: 1.2;
	letter-spacing: 0;
}

#main h2 {
	font-size: 50px;
	font-weight: 200;
	color: #fff;
	line-height: 1.2;
	letter-spacing: 0;
}


#main .main-header h1 {
	font-size: 60px;
}

#main .main-header h2 {
	font-size: 40px;
}

@media only screen and (max-width: 1460px) {

	.home-3 h1 {
		font-size: 60px;
		font-weight: 900;
		color: #FFF;
		line-height: 1.2;
		letter-spacing: 0;
	}

	.home-3 h2 {
		font-size: 40px;
		font-weight: 200;
		color: #fff;
		line-height: 1.2;
		letter-spacing: 0;
	}
	.home-3 .intro-block {
		text-align:center;
	}

}

@media only screen and (max-width: 991px) {
	.hero-inner {
		padding-top: 80px;
	}
	#main h1 {
		font-size: 32px;
	}
	.hero-inner .intro-block {
		text-align: center;
		width: auto;
    padding: 10px 0;
    margin: 0 auto;
	}
	.hero-inner.hero-inner-homepage .intro-block {
    background: rgb(18 22 169 / 70%);
	}
	#main .main-header .hero-inner {
		padding-top: 50vh;
	
	}

	.home-3 p {
		font-size: 14px;
		font-weight: 500;
		color: rgba(255,255,255,0.8);
		line-height: 1.6;
		letter-spacing: 0.01em;
		margin-top: 20px;
	}


	#network  {
		width:250px;
		height:430px;
		display:none;
		position:absolute;
		left:0;
		bottom: 140px;
		background-image:url(../images/network.png);
		background-repeat: no-repeat;
	}

}

@media only screen and (min-width: 1335px) {

	#network  {
		display:block;
	}

	#main .main-header .hero-inner {
		padding-top: 30vh;
	}

}

/*---------------------------------------------------------------
-------------- About Section Styling Ends Here ------------------
---------------------------------------------------------------*/


.yd-features {
	padding: 50px 0;
}

.yd-ft {
	padding: 80px 0;
}

.yd-ft .yd-ft-inner {
	display: block;
	max-width: 1024px;
	margin: 0 auto;
}

.yd-ft .yd-ft-inner .yd-ft-left {
	padding: 40px;
	text-align: center;
	max-width: 600px;
	margin: 0 auto;
}

.yd-ft .yd-ft-inner .yd-ft-left h2 {
	font-size: 24px;
	font-weight: 600;
	color: #364655;
	line-height: 1.4;
	letter-spacing: 0;
	margin-bottom: 20px;
}

.yd-ft .yd-ft-inner .yd-ft-left p {
	font-size: 16px;
	font-weight: 500;
	color: rgb(132, 132, 132);
	line-height: 1.6;
	margin-bottom: 20px;
}

.yd-ft .yd-ft-inner .yd-ft-left a {
	font-family: "Montserrat";
	font-size: 13px;
	font-weight: bold;
	color: rgba(21, 204, 190, 0.8);
	position: relative;
  display: inline-block;
  text-decoration: none;
}


.yd-ft .yd-ft-inner .yd-ft-left a::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -20%;
	height: 1px;
	width: 45px;
	background: #15ccbe;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

.yd-ft .yd-ft-inner .yd-ft-left a:hover::after {
	width: 75px;
}

.yd-ft .yd-ft-inner .yd-ft-left a:hover {
	text-decoration: none;
}

.yd-ft .ft-list {
	columns: 2;
	-webkit-columns: 2;
	margin-top: 40px;
}

.yd-ft .ft-list li {
	margin-bottom: 15px;
}

.yd-ft .ft-list .list-icon {
	display: inline-block;
	vertical-align: middle;
}

.yd-ft .ft-list .list-text {
	margin-left: 10px;
	display: inline-block;
	vertical-align: middle;
}

.yd-ft .ft-list .list-text h3 {
	font-size: 16px;
	font-weight: 600;
	color: rgb(132, 132, 132);
}


.yd-ft .yd-ft-inner .yd-ft-left .btn-action {
	background: #4747d1;
	color: #dadada;
	font-size: 12px;
	font-weight: 600;
	border-radius: 5px;
	margin: 10px 10px 0 0;
}

.yd-ft .yd-ft-inner .yd-ft-right {
	text-align: center;
}


.yd-ft .yd-ft-inner .yd-ft-right img {
	max-width: 90%;
	margin: 0 auto;
}


/*---------------------------------------------------------------
------------- Geolocalisation & solution section ----------------
---------------------------------------------------------------*/

#geolocalisation, #media {
	padding:100px 0;
}

#geolocalisation .section-title-first {
	font-family: 'Montserrat';
	font-size:24px;
	font-weight:300;
	color:#0250ad;
	display:block;
}

#geolocalisation .section-title-second {
	font-family: 'Montserrat';
	font-size:60px;
	font-weight:900;
	color:#0250ad;
	display:block;
}

#solution {
	background-image: linear-gradient(#1511bd, #0250ad);
	padding:100px 0 0 0;
}

#solution .section-subtitle {
		margin:0 auto;
		padding:20px 0;
		font-family: 'Montserrat';
		font-size:16px;
		line-height:28px;
		text-align:center;
		color:white;
	}

.yd-ft .section-title {
	text-align:center;
	margin:0 auto;
}

#solution.yd-ft .section-title-first,
#solution.yd-ft .section-title-second {
	color:white;
}

#media .separator {
	width:100%;
	display:block;
	height:2px;
	background:#c6cfd9;
	margin:100px 0 40px 0;
}

#media .section-title-second {
	font-family: 'Montserrat';
	font-size:60px;
	font-weight:900;
	color:#0250ad;
	display:block;
	margin-bottom:50px;
}


#solution ul {
	padding:60px 0;
}

#solution ul li {
	font-family: 'Montserrat';
	font-size:16px;
	line-height:28px;
	color:white;
	padding: 0 0 0 40px;
	margin:20px 0;
	background:url(../icons/li.png) no-repeat top left;
}

@media (max-width: 991px) {
	.solution-content-right {
		display:none;
	}

	#media .media-content-left,
	#media .media-content-right,
	#solution .solution-content-left,
	#solution .solution-content-right,
	#propos .apropos-content-right,
	.content-right,
	.content-left {
		-webkit-box-flex: 1;
			-ms-flex: 1 0 100%;
			flex: 1 0 100%;
	}

	.twocol-content {
		display:flex;
		flex-direction: column;
	}

	.odd-realisation .twocol-content {
		display:flex;	}

}

@media only screen and (min-width: 990px) {

	#solution .section-subtitle {
		width:100%;
	}

	#media .media-content,
	#solution .solution-content {
	display:block;
	}

	#media .media-content-left,
	#media .media-content-right,
	#solution .solution-content-left,
	#solution .solution-content-right,
	#propos .apropos-content-right,
	.content-right,
	.content-left {
		-webkit-box-flex: 1;
			-ms-flex: 1 0 50%;
			flex: 1 0 50%;
	}

	#media .media-content-left,
	#solution .solution-content-left {
		padding-right:20px;
	}

	#solution .solution-content-right {
		padding-left:20px;
	}

	.solution-content-right {
		text-align:center;
		display:none;
	}

	.solution-content-right img {
		margin-bottom:-3px;
	}
}

@media only screen and (max-width: 766px) {

	#media .media-content {
		display:block;

	}
	#media .media-content-left {
		padding-bottom:20px;
	}
}

@media (min-width: 1000px) {
	#media .media-content,
	#solution .solution-content {
	display:flex;
	}

	.solution-content-right {
		text-align:left;
		display:block;
	}

	#solution .section-subtitle {
		width:50%;
	}
}

/*---------------------------------------------------------------
------------- À propos section ----------------
---------------------------------------------------------------*/


#apropos .section-subtitle {
		margin:0 auto 50px auto;
		padding:20px 0;
		font-family: 'Montserrat';
		font-size:16px;
		line-height:28px;
		text-align:center;
		color:#0250ad;
		width:50%;
	}

.apropos-content-right {
	padding-top:26px;
}

.conclusion {
	display:block;
	font-family: 'Montserrat';
	font-size:16px;
	line-height:26px;
	text-align:center;
}

.separator 
{
	display:block;
	width: 100%;
    display: block;
    height: 2px;
	background: #c6cfd9;
	margin: 40px 0;
}

#apropos ul {
	padding:0 0 60px 0;
}

#apropos ul li {
	font-family: 'Montserrat';
	font-size:16px;
	line-height:28px;
	padding: 0 0 0 40px;
	margin:20px 0;
	background:url(../icons/li-2.png) no-repeat top left;
}

@media only screen and (max-width: 991px) {

	.twocol-content .content-left {
		text-align:center;
	}
	
}

#recette {
	background:#0250ad;
	color:white;
}

#recette .section-title {
	color:white;
	font-size:60px;
	font-weight:900;
	font-family:Montserrat;
}

#recette .section-subtitle {
	margin:0 auto;
	padding:20px 0;
	font-family: 'Montserrat';
	font-size:16px;
	line-height:28px;
	text-align:center;
	color:white;
	}

.recette-content {
	display:flex;
}

.recette-element {
	-webkit-box-flex: 1;
			-ms-flex: 1 0 33%;
			flex: 1 0 33%;
	text-align:center;
	padding:20px 20px 0 20px;
}

.recette-element p {
	color:white;
}

@media only screen and (min-width: 991px) {

	.recette-element p {
		padding:40px 0 0 0;
	}

}

@media only screen and (max-width: 991px) {

	.recette-content {
		display:block;
	}

	.recette-element {
		max-width:350px;
		margin:0 auto;
		padding:20px 0 10px 0;
	}

}

#apropos-image {
	background-image: url(../images/bkg-apropos.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-position:center;
}
/*---------------------------------------------------------------
------------- Features section ----------------
---------------------------------------------------------------*/

.bracelet-flyer {
	text-align:center;
}

.bracelet-flyer a {
    padding: 5px 15px;
    border-radius: 25px;
    background: #e4e4e4;
    color: #0250ad;
    font-weight: bold;
    font-family: "Montserrat", sans-serif;
}

#technologie h3 {
	color:#044bb1;
	font-size:22px;
	line-height:36px;
	font-weight:700;
	font-family:Montserrat;
}

#technologie .section-subtitle {
	margin:0 auto;
	padding:20px 0;
	font-family: 'Montserrat';
	font-size:16px;
	line-height:28px;
	text-align:center;
	color:#0250ad;
	}

.features-content {
	display:flex;
	margin:25px 0;
}

.features-content .features-content-image {
	-webkit-box-flex: 1;
			-ms-flex: 1 0 40%;
			flex: 1 0 40%;
}

.features-content .features-content-right .features-content-image-container  {
	float:right;
}

.features-content .features-content-text {
	-webkit-box-flex: 1;
	-ms-flex: 1 0 60%;
	flex: 1 0 60%;
	padding-top:50px;
	margin-top:10px;
}


.features-content-image-container img {
	transition: transform 0.3s;
}

.features-content-image-container img:hover {
	transform: scale(1.3);
	transition: transform 0.3s;
}


#tracking {
	flex-direction: row-reverse;
}

#avancement {
	flex-direction: row-reverse;
}

#alerte {
	flex-direction: row-reverse;
}

#controle {
	flex-direction: row-reverse;
}



@media (max-width: 766px) {
	.features-content .features-content-image img {
  		width:250px;
  		height:250px;
	}

	.features-content-image-container, .floatRight .features-content-image-container {
	width:250px;
	height:250px;
	display:block;
	border-radius: 250px;
	overflow:hidden;
	margin:0 auto;
	}

	.features-content {
	display:block;
	margin:25px 0;
	text-align:center;
	}


}

@media (min-width: 768px) {
  .features-content .features-content-image img {
  		width:250px;
  		height:250px;
	}
	.features-content-image-container {
	width:250px;
	height:250px;
	display:block;
	border-radius: 250px;
	overflow:hidden;
	}

	#technologie .section-subtitle {
	width:100%;
	}

	.floatRight .features-content-image-container {
	float:right;
	}
	#controle .features-content-text {
		background:url(../icons/icon-controle.png) no-repeat top left;
	}

	#statistique .features-content-text {
		background:url(../icons/icon-statistique.png) no-repeat top left;
	}

	#entree .features-content-text {
		background:url(../icons/icon-entree.png) no-repeat top left;
	}

	#alerte .features-content-text {
		background:url(../icons/icon-alerte.png) no-repeat top left;
	}

	#localisation .features-content-text {
		background:url(../icons/icon-localisation.png) no-repeat top left;
	}

	#tracking .features-content-text {
		background:url(../icons/icon-tracking.png) no-repeat top left;

	}

	#inventaire .features-content-text {
		background:url(../icons/icon-inventaire.png) no-repeat top left;
	}

	#avancement .features-content-text {
		background:url(../icons/icon-etat.png) no-repeat top left;
	}


}

@media (min-width:1000px) {
	#technologie .section-subtitle {
	width:50%;

	}
}


@media (min-width: 1200px) {
  .features-content .features-content-image img {
  		width:306px;
  		height:306px;
	}
	.features-content-image-container, .floatRight .features-content-image-container {
	width:306px;
	height:306px;
	display:block;
	border-radius: 306px;
	overflow:hidden;
	}
}

/*---------------------------------------------------------------
------------- Realisations section ----------------
---------------------------------------------------------------*/
.odd-realisation {
	width:100%;
	height:auto;
	background:#e3e6ea;
	padding:60px 0;
}

.realisation {
	padding:60px 0;
}

.realisation .section-title-first {
	font-family: 'Montserrat';
	font-size:24px;
	font-weight:300;
	color:#0250ad;
	display:block;
	margin-bottom:20px;
}

.realisation ul {
	list-style-type: "→";
}

.realisation  ul li {
	padding: 0 0 0 15px;
	font-size:14px;
}

.twocol-content .logo-realisation {
	margin-bottom:20px;
	max-width:250px;
}

.logo-realisation-small {
	margin-bottom:20px;
	max-width:200px;
}

.realisation .logo-realisation-large {
	margin-bottom:20px;
	max-width:275px;
}


.realisation .twocol-content .content-right {
	padding-left:20px;
}

.content-logo {
	-webkit-box-flex: 1;
	-ms-flex: 1 0 30%;
	flex: 1 0 30%;
}

.content-description {
	-webkit-box-flex: 1;
	-ms-flex: 1 0 70%;
	flex: 1 0 70%;
	margin-bottom:60px;
}

.content-description p {
font-size: 14px;
	line-height: 22px;
	
}

/*

.content-rotator {
	-webkit-box-flex: 1;
	-ms-flex: 1 0 60%;
	flex: 1 0 60%;
}
*/

.carousel-control-prev {
	left: -10px;
}

.carousel-control-next {
	right: -10px;
}

.carousel-control-prev-icon {
	background-image: url(../icons/leftArrow.png);
	background-repeat: no-repeat;
	width: 55px;
	height:55px;
}

.carousel-control-next-icon {
	background-image: url(../icons/rightArrow.png);
	background-repeat: no-repeat;
	width: 55px;
	height:55px;
}

.w-80 {
	width:80% !important;
	margin:0 auto;
}

@media (max-width: 991px) {
	.realisation .realisation-description {
		text-align:center;
	}

	.realisation .realisation-description p, .realisation .realisation-description ul li {
		text-align:left;
	}

	.realisation .content-rotator {
		-webkit-box-flex: 1;
		-ms-flex: 1 0 60%;
		flex: 1 0 60%;
		margin: 0 10px 50px 10px;
	}


}

@media (min-width: 991px) {


	.content-right.content-rotator {
		order: 1;
	}
}

/*----------------------------------------------------------
------------------ Cta Big Styling Starts ------------------
----------------------------------------------------------*/

.cta-big {
	background-image: linear-gradient(#1511bd, #0250ad);
	padding:100px 0 ;
}
.cta-big .container {
	text-align:center;
}
.cta-big .section-subtitle {
	margin:0 auto;
	padding:20px 0;
	font-family: 'Montserrat';
	font-size:16px;
	line-height:28px;
	text-align:center;
	color:white;
	}


.cta-big .image-realisation-container {
	text-align:center;
}

.cta-big .section-title-second {
		font-family: 'Montserrat';
	font-size:60px;
	font-weight:900;
	color:#fff;
	display:block;
	text-align:center;
}

@media (max-width:766px) {
	.image-realisation {max-width:100%;
	}
}

@media (min-width: 768px) {
	.image-realisation {
		max-width:720px;
		margin:0 auto;
	}

	.cta-big .section-subtitle {
	width:100%;
	}
}

@media (min-width: 1000px) {
	.image-realisation {
		max-width:900px;
		margin:0 auto;
	}

	.cta-big .section-subtitle {
	width:50%;

	}
}


/*--------------------------------------------------
------------ Témoignage -------------
---------------------------------------------------*/



#apropos .section-title-second {
	font-family: 'Montserrat';
	font-size:60px;
	font-weight:900;
	color:#054596;
	display:block;
	text-align:center;
}


/*--------------------------------------------------
------------ Contact -------------
---------------------------------------------------*/

#contact {
	background:#f2751d;
	padding: 100px 0;
}

#contact .section-title {
	text-align:center;
	margin:0 auto;
}


#contact .section-title-first {
	font-family: 'Montserrat';
	font-size:24px;
	font-weight:300;
	color:#fff;
	display:block;
}

#contact .section-title-second {
	font-family: 'Montserrat';
	font-size:60px;
	font-weight:900;
	color:#fff;
	display:block;
}

#contact .contact-number {
	display:block;
	margin:0 auto;
	color:white;
	font-family: Montserrat;
	font-size:50px;
	font-weight:500;
	margin-top:40px;
}

#contact .contact-mail {
	display:block;
	margin:0 auto;
	color:white;
	font-family: Montserrat;
	font-size:30px;
	font-weight:500;
	margin-top:20px;
}

.contact-copyright {
	font-family:Montserrat;
	font-size:14px;
	color:white;
	text-align:center;
	margin-top:100px;
	display:block;
}

/*--------------------------------------------------
------------ Cta Big Feature styling Ends -------------
---------------------------------------------------*/





/* -------------------------------------------------------
----------- Bact-to-Top Styling Starts Here --------------
---------------------------------------------------------*/


.bk-top {
	position: fixed;
	bottom: 30px;
	right: 30px;
	border-radius: 3px;
	z-index: 90;
	display: none;
	width: 45px;
	height: 45px;
	background: #f2751d;
	color: #f2f2f0;
	border-radius: 50%;
	display: table;
	box-shadow:0 5px 15px rgba(0, 0, 0, .1);
}

.bk-top-txt {
	display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.back-to-top {
	font-family: 'Montserrat';
	font-size: 12px;
	font-weight: 700;
	color: #FFFFFF;
	text-decoration: none;
	-webkit-transition: 200ms;
	-moz-transition: 200ms;
	-o-transition: 200ms;
	transition: 200ms;
}

.back-to-top:hover {
  color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
}


.back-to-top:focus {
    color: #FFFFFF;
}



/*-----------------------------------------------------------------
------------------ All Media Queries Start Here -------------------
-----------------------------------------------------------------*/


@media only screen and (max-width: 991px) {
	.hero-inner {
		padding-top: 80px;
	}
	#main .main-header {
		text-align:center;
	}
	#main .main-header h2 {
		font-size: 22px;
	}
	#main .main-header h1 {
		font-size: 32px;
	}
}	



@media only screen and (min-width: 767px) and (max-width: 991px) {

	.app-hero .intro-block {
		-webkit-box-flex: 1;
		-ms-flex: 1 0 50%;
		flex: 1 0 50%;
		text-align: center;
		}

	.app-hero .hero-img {
		-webkit-box-flex: 1;
		-ms-flex: 1 0 50%;
		flex: 1 0 50%;
	}


   

 .hero-inner .hero-img {
	 -webkit-box-flex: 1;
	 -ms-flex: 1 0 50%;
	 flex: 1 0 50%;
 }

	.download-buttons img {
		width: 140px !important;
	}

}

@media only screen and (min-width: 767px) {

	.navbar-nav {
			margin-top: 0;
		}

	.navbar-nav .nav-item {
		margin-right: 15px;
	  font-size: 0.85rem;
	  font-weight: 400;
	}



	.app-hero .intro-block {
		text-align: left;
	}

	.home-3 .hero-inner {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.app-features h1 {
		font-size: 28px;
	}

	.app-features p {
		font-size: 16px;
	}

	.features {
		padding: 75px 0 75px 0;
	}

	.service-intro h1 {
		font-size: 28px;
	}

	.service-intro p {
		font-size: 16px;
	}



	.features .col-sm-5, .app-feature .col-sm-5, .flex-split .col-sm-5 {
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 41.666667%;
	-ms-flex: 0 0 41.666667%;
	flex: 0 0 41.666667%;
	max-width: 41.666667%;
	}

	.features .col-sm-7, .app-feature .col-sm-7, .flex-split .col-sm-7 {
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 58.333333%;
	-ms-flex: 0 0 58.333333%;
	flex: 0 0 58.333333%;
	max-width: 58.333333%;
	}

	.features .feature-img {
		margin-bottom: 0;
	}

	.home-3 {
		position:relative;
	}
	
	.home-3 p {
		font-size: 15px;
	}

	.home-3 .intro-block {
		text-align: left;
	}



	.clients .single img {
		width: 120px;
	}

		.yd-reviews .review-card {
		margin-bottom: 0;
	}

	.cta-big-inner h1 {
		font-size: 38px;
	}

	.cta-alt h1 {
		font-size: 32px;
	}

	.form input {
		padding: 0 50px 0 50px;
	}

	 .footer-sm {
		 text-align: left;
	 }

	 .footer-sm .footer-logo {
	 	margin-bottom: 0;
		font-size: 14px;
		display: block;
	 }

	 .footer-sm ul {
	 	list-style-type: none;
	 	text-align: right;
		margin-top: 0;
	 }

	 .contact-details {
		padding: 100px 0 50px 0;
		overflow: hidden;
	}

	.contact-details .col-sm-4 {
		margin-bottom: 0;
	}

}

/*--------------------------------------------------
------------ Medias -------------
---------------------------------------------------*/




@media only screen and (min-width: 768px) {

	.medias {
		display:flex;
		flex-wrap: wrap;
		margin-top:40px;
		
	}

	.media-entry {
		-webkit-box-flex: 1;
			-ms-flex: 1 0 23%;
			flex: 1 0 23%;
			padding:5px;
			flex-grow: 1;
  flex-shrink: 1;
	}

}

@media only screen and (max-width: 767px) {
	.medias {
		display:flex;
		margin-top:40px;
		flex-direction: column;
	}
	
	.media-entry {
		-webkit-box-flex: 1;
			-ms-flex: 1 0 50%;
			flex: 1 0 50%;
			padding:5px;
			max-width:350px;
			margin:0 auto;
	}

}

.media-entry a {
	border: 2px solid #dedede;
	display:block;
	width:100%;
	height:auto;
}

.media-entry a img {
	width:100%;
	height:auto;
	cursor:pointer;
}

.media-entry p {
	font-size:12px;
	line-height:14px;
	margin-top:5px;
}


/***** Dépliants ******/

.flyer {
	text-align:center;
	margin:50px 0 15px 0;
}

.flyer a {
	padding:15px 25px;
	border-radius:25px;
	background:#f2751d;
	color:white;
	font-weight:bold;
	font-family: "Montserrat", sans-serif;
	cursor: pointer;
}
